/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700&subset=latin,cyrillic);
/*@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300&subset=latin,cyrillic);*/

html,
button,
input,
select,
textarea {
    color: #333;
}

html
{
	min-width: 480px;
}

body {
    line-height: 1.4;
	font-family: "Georgia";
	margin: 0;
}
h1, h2, h3, h4, h5, h6, .title_font
{
	/*font-family: Helvetica, 'Helvetica Neue', Arial;*/
	font-family: 'Roboto';
	/*font-weight: 300;*/
}
a
{
	color: #333;
	text-decoration: none;
}
.italic
{
	font-style: italic;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

.wrapper {
    width: 90%;
    margin: 0 5%;
	/*margin: 0 5% 2em;*/
}
/*header.wrapper > *:first-child*/
#name
{
	width: 60%;
}
.under_logo{
	padding: 0px;
	margin: -2em 0 1em;
	position: relative;
	color: #999;
	font-size: 0.875em;
}
/*header.wrapper > *:last-child*/
#descr
{
	width: 40%;
	text-align: right;
}

/* ===================
    ALL: Orange Theme
   =================== */

.header-container {
	border-top: solid 7px #c92129;
	margin-bottom: 2em;
}

.back_red
{
	background-color: #c92129;
}
.back_red:hover, .back_red:focus
{
	background-color: #a80c14;
}

.back_blue
{
	background-color: #2186c5;
}
.back_blue:hover
{
	background-color: #1169a2;
}

.title {
	display: inline-block;
}
.title_hint
{
	float: right;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
	margin: 0 0 0 -3em;
    padding: 0;
}

nav a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
	text-transform: uppercase;
	border: 0;
    color: white;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    padding: 0px 0 10em;
}

.footer-container footer {
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/*CUSTOM styles*/


.font_blue
{
	color: #2186c5;
}
a.font_blue:hover
{
	color: #1169a2;
}
.font_red
{
	color: #c92129;
}
a.font_red:hover
{
	color: #a80c14;
}
.relative
{
	position: relative;
}
.blog_post
{
	padding-bottom: 1em;
	margin-bottom: 2em;
	border-bottom: solid 1px #999;
	overflow: hidden;
}
.single_blog_post
{
	padding: 0 0 2em;
}
.post_title
{
	margin: 0.2em 0 0.4em;
	font-size: 1.5em !important;
	color: #0672ab;
	text-transform: uppercase;
}
.post_content a{
	text-decoration: underline;
	color: #0672ab !important;
}
.post_info
{
	position: relative;
	margin: 0 0 20px;
	padding: 0 0 5px;
	font: 300 1em 'Roboto';
}
.post_info span{
	display: block;
}
.post_links
{
	padding: 20px 0 0;
}
.post_links_right
{
	padding: 2em 0 0;
	white-space: nowrap;
}
.show_full_post
{
	position: relative;
	float: left;
	z-index: 1;
	margin: 0 0 1em;
	cursor: pointer;
}
.post_info_div
{
	padding: 0 3%;
}
.post_date
{
	font-size: 0.875em;
	margin: 0px;
	padding: 0px;
}
.coment_count
{
	position: relative;
	top: 2px;
	float: right;
	padding: 0 10px;
	background: #999;
	color: #fff;
}
.coment_count:after
{
	content: "";
	width: 0;
    height: 0;
    position: absolute;
    top: 28%;
    right: 100%;
    border-top: 0.3em solid transparent;
    border-right: 0.6em solid #999;
    border-bottom: 0.3em solid transparent;
}
.coment_count:before
{
	width: 1500px;
	height: 0px;
	content: '';
	position: absolute;
	top: 50%;
	right: 100%;
	margin: 0 25px 0 0;
	border-bottom: 1px solid #999;
	display: block;
}
.post_likes
{
	margin: 20px 0 0;
	padding: 25px 0 0;
	border-top: 1px solid #999;
	/*border-bottom: 1px solid #999;*/
	text-align: center;
	clear: both;
}

.like_itm{
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 0 0 0 -3px;
}

.right
{
	text-align: right;
}
.left_block
{
	float: left;
}
.write_comment
{
	margin-left: 2em;
}
.write_comment.single_page
{
	margin-left: 0;
}
.comment_form_title
{
	margin: 0 0 10px;
	font: 700 1.5em 'Roboto';
	color: #666;
}
.comments_title
{
	margin: 1em 0 0px;
	font: 700 1.5em 'Roboto';
	color: #666;
}
.comment_input, .project_form_input
{
	width: 60%;
	padding: 5px;
	border: 1px solid #999;
	outline: none;
	font-style: italic;
	font-family: 'Georgia';
}
.comment_txt, .project_form_txt
{
	width: 96%;
	height: 200px;
	padding: 5px;
	border: 1px solid #999;
	outline: none;
	font-family: 'Georgia';
	font-style: italic;
	resize: none;
}
.comment-form input[type="submit"], .project_form_btn
{
	padding: 5px 20px;
	border: none;
	background: #2186c5;
	background-color: #0672ab;
	font: 700 1.25em 'Roboto';
	color: #fff;
	cursor: pointer;
}
.comment-form input[type="submit"]:hover, .comment-form input[type="submit"]:focus, .project_form_btn:hover, .project_form_btn:focus
{
	background-color: #309fdb;
}
.comment_input:focus, .comment_txt:focus, .project_form_input:focus, .project_form_txt:focus
{
	border: 1px solid #2186c5;
}
.red_dotted_link
{
	border-bottom: dotted 1px #c92129;
}
.red_dotted_link:hover
{
	border-bottom: solid 1px #a80c14;
}
.dotted_link
{
	border-bottom: dotted 1px #999;
}
.dotted_link:hover
{
	border-bottom: solid 1px #999;
}


.preview_video
{
	width: 100%;
	height: 0px;
	padding: 50% 0 0;
	position: relative;
}
.video_frame
{
	position: absolute;
	top: 0px;
	left: 0px;
}
.post_img_big
{
	width: 100%;
	margin: 0 0 20px;
}

.post_img_ltl
{
	float: left;
	width: 30%;
	margin: 10px 20px 10px 0;
}
.post_img_big img, .post_img_ltl img{
	width: 100%;
}
.blog_post.with_image .post_image
{
	display: block;
	width: 100%;
}

.blog_post.with_small_image .post_image
{
	display: block;
	float: left;
	width: 30%;
}
.blog_post.with_small_image .post_wrapper
{
	width: 65%;
	margin-left: 35%;
}

.show_more_posts
{
	display: inline-block;
	margin: 0 auto;
}
.show_more_posts > *:first-child
{
	margin-bottom: 0.3em;
}
.center
{
	text-align: center;
}
.show_more_posts:hover .dotted_link
{
	border-bottom: solid 1px #999;
}

.widget
{
	background-color: #e6e6e6;
	margin-bottom: 20px;
}
.widget_title
{
	text-align: center;
	text-transform: uppercase;
	/*background-color: #0672ab;*/
	color: white;
	margin: 0;
	padding: 0.4em 0;
	cursor: pointer;
}
.widget_content
{
	padding: 0 5% 5%;
}

.vam
{
	vertical-align: middle;
	display: inline-block;
}


.project
{
	margin-bottom: 2em;
}
.project_link
{
	position: relative;
	display: block;
}
.project img
{
	width: 100%;
}
.project_title
{
	background-color: #2186c5;
	text-align: center;
	color: white;
	margin: 0;
	padding: 0.4em 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.project_link:hover .project_title
{
	background-color: #1169a2;
}


.monochrome
{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);
}
a:hover .monochrome
{
	filter:none;
	-webkit-filter: none;
}

.dynamic_sidebar
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.wp-polls-form, .wp-polls
{
	overflow: hidden;
	background: transparent;
	padding: 0 5% 2%;
}
.wp-polls-ul{
	font-size: 0.875em !important;
}
.wp-polls-form > p{
	padding: 0 25px;
}
.poll_title
{
	font: 700 1.17em 'Roboto';
}
.wp-polls-form input[type="checkbox"], .wp-polls-form input[type="radio"]
{
	display: none;
}
.wp-polls-form input label, .wp-polls-form label
{
	background: url(../img/radio_0.png) no-repeat left center;
	-webkit-background-size: contain;
	background-size: contain;
	padding-left: 10%;
	width: 70%;
	cursor: pointer;
	min-height: 27px;
	line-height: 27px;
}
.wp-polls-form label.selected, .wp-polls-form label.selected
{
	background: url(../img/radio_1.png) no-repeat left center;
	-webkit-background-size: contain;
	background-size: contain;
}

.wp-polls-form .Buttons
{
	width: 100%;
	padding: 0.4em 0;
	font: 700 1.5em 'Roboto';
	color: #fff;
	background-color: #c92129;
}
.wp-polls-form .Buttons:hover
{
	background-color: #a80c14;
}
.vote_title
{
	margin: 0;
}

.vote_form
{
	margin: 1em 0;
}
.vote_form > div
{
	padding: 0.3em 0;
	position: relative;
}
.vote_form > div > *
{
	display: inline-block;
}
.vote_box form input
{
	display: none;
}
.vote_box form label
{
	background: url(../img/radio_0.png) no-repeat left center;
	padding-left: 10%;
	width: 70%;
	cursor: pointer;
	min-height: 27px;
	line-height: 27px;
}
.vote_box form label.selected
{
	background: url(../img/radio_1.png) no-repeat left center;
}
.vote_box .votes
{
	width: 20%;
	text-align: right;
}


.vote_button
{
	display: block;
	text-align: center;
	background-color: #0672ab;
	color: white;
	margin: 0;
}
.vote_button h2
{
	margin: 0;
	padding: 0.4em 0;
}
.vote_button:hover
{
	background-color: #309fdb;
}


#about_box
{
	margin-top: 5em;
	color: #c3c3c3;

	position: absolute;
	right: 0;
	bottom: 0;
	width: 30%;
}
#studio_link
{
	text-decoration: underline;
	color: #c3c3c3;
}
#slider > *
{
	display: none;
	width: 100%;
}
#slider > *:first-child
{
	display: block;
}


.menu_wrapper
{
	padding: 0 5%;
	position: relative;
	z-index: 203;
	background-color: #0672ab;
}

#overslider
{
	position: absolute;
	top: 0;
	right: 5%;
	bottom: -15px;
	width: 27%;
	background-color: rgba(0,0,0,0.6);
	z-index: 202;
}
#overslider .int
{
	padding: 15% 10%;
}
#slogan
{
	color: white;
	font-size: 1em;
	line-height: 1.3;
}
.dynamic_subscripe
{
	list-style: none;
	padding: 0px 20px;
	margin: 20px 0 0;
	border: 2px solid rgba(255,255,255,0.5);
}
.dynamic_subscripe ul
{
	margin: 0px;
	padding: 0px;
}
.widget{
	background: transparent;
}
.sml_subscribe
{
	color: #fff;
}
.sml_subscribe p
{
	margin: 0px;
	padding: 0px;
}
#give_me_your_mail, .sml_subscribe input[name="sml_email"]
{
	border: 0;
	outline: solid 2px white;
	background-color: transparent;
	color: white;
	height: 1em;
	line-height: 2em;
	padding: 0.5em 2%;
	margin: 0 0 1em;
	width: 96%;
	font-family: "Georgia";
	font-style: italic;
}
.sml_subscribe input[type="submit"]
{
	width: 100%;
	display: block;
	text-align: center;
	outline: solid 2px #c92129;
	color: white;
	margin: 0;
	padding: 0.4em 0;
	border: none;
	background-color: #c92129;
}


#give_me_your_mail::-webkit-input-placeholder
{
	color: white;
}
#give_me_your_mail::-webkit-input-placeholder
{
	color: white;
}

#i_wanna_get_news
{
	display: block;
	text-align: center;
	outline: solid 2px #c92129;
	color: white;
	margin: 0;
	padding: 0.4em 0;
}
#i_wanna_get_news:hover, .sml_subscribe input[type="submit"]:hover
{
	background-color: #a80c14;
}

.social_box
{
	position: absolute;
	right: 5%;
	top: 0;
}
.social
{
	display: inline-block;
	width: 38px;
	height: 38px;
	margin: -5px 0 0 3px;
	padding: 0;
}
.social:hover
{
	background-position: 0 -43px;
}
.vk
{
	background: url(../img/vk.png) no-repeat 0 0;
}
.ok
{
	background: url(../img/ok.png) no-repeat 0 0;
}
.fb
{
	background: url(../img/fb.png) no-repeat 0 0;
}

.block
{
	display: block;
}
.full
{
	display: none;
}
.comments_wrapper
{
	display: none;
	clear: both;
}

.single_comment_wrapper
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.comments_wrapper ul, .single_comment_wrapper ul
{
	padding: 0 0 0 40px;
	list-style: none;
}
.comments_wrapper > ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.comments_wrapper li, .single_comment_wrapper li
{
	position: relative;
	overflow: hidden;
}



/* COMMENT LIST */
.comment_itm
{
	position: relative;
	overflow: hidden;
	font-size: 0.875em;
	margin: 20px 0 0 ;
	padding: 0 0 20px;
	border-bottom: 1px solid #999;
}
.comment_itm p
{
	margin: 0px;
	padding: 0px;
}
.comments_wrapper > ul > li:last-child .comment_itm, .single_comment_wrapper > li:last-child .comment_itm
{
	border-bottom: 0px;
}
.comm_main blockquote
{
	margin: 0px;
	padding: 0 0 0 15px;
	border-left: 5px solid #666;
	background: #eee;
	font-style: italic;
}
.comm_info
{
	margin: 10px 0 0;
	overflow: hidden;
}
.comm_autor
{
	float: left;
}
.comm_links
{
	color: #2186c5;
	float: right;
}
.comm_links a
{
	color: #2186c5;
	text-decoration: underline;
}
.comm_quote
{
	text-decoration: underline;
	cursor: pointer;
}
.comm_quote_div, .comm_autor_div
{
	margin: 0 10px;
}

.comment_post_itm
{
	padding: 20px 0 0;
}
.comment_form_wrapper
{
	/*padding: 2em 0 0;*/
	display: none;
	overflow: hidden;
	clear: both;
}
.comment_form_wrapper h3
{
	margin: 10px 0 0;
}
.logged-in-as
{
	margin: 0px;
	padding: 0px;
}


#slider #pager
{
	display: inline-block;
	position: absolute;
	left: 5%;
	bottom: 2%;
	max-width: 95%;
	z-index: 106;
}
.cycle-pager > span
{
	display: inline-block;
	width: 0.6em;
	height: 0.6em;
	border: solid 2px white;
	margin-right: 0.6em;
	color: transparent;
	cursor: pointer;
}
.cycle-pager > span.cycle-pager-active
{
	background-color: white;
}

.rdiv .white_wrapper
{
	display: block;
	background-color: #0672ab;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 3px;

}
.white_wrapper .white
{
	display: block;
	background-color: white;
	position: absolute;
	right: 0;
	top: 20%;
	height: 60%;
	width: 100%;
}

.fb_form
{
	/*width: 400px;
	height: 380px;
	padding: 30px 50px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -240px 0 0 -250px;
	z-index: 1001;
	background: #fff;
	display: none;*/
	padding: 0 0 2em;
}
.project_form
{
	padding: 0 0 2em;
}
.fb_form_title
{
	margin: 0 0 20px;
	padding: 0 0 0 60px;
	background: url('../img/ico_fb_form.png') no-repeat left center;
	font-size: 1.25em;
	color: #2186c5;
	text-transform: uppercase;
}
.project_form_title
{
	margin: 0 0 20px;
	font-size: 1.25em;
	color: #2186c5;
	text-transform: uppercase;
}
.fb_form_line, .project_form_line
{
	width: 100%;
	margin: 0 0 20px;
}

.fb_form_input
{
	width: 94%;
	height: 20px;
	padding: 5px 3%;
	border: 2px solid #2186c5;
	font: 400 0.875em 'Georgia';
	font-style: italic;
	color: #666;
}


.fb_form_txt
{
	width: 94%;
	height: 80px;
	padding: 5px 3%;
	border: 2px solid #2186c5;
	font: 400 0.875em 'Georgia';
	font-style: italic;
	color: #666;
	resize: none;
}
.chek_inp
{
	opacity: 0;
	position: absolute;
}
.chek_label
{
	padding: 0 0 0 25px;
	position: relative;
	display: block;
	font-size: 0.75em;
	cursor: pointer;
}
.chek_label:before
{
	content: ''	;
	width: 13px;
	height: 13px;
	border: 3px solid #fff;
	outline: 1px solid #666;
	display: block;
	position: absolute;
	top: 2px;
	left: 0px;
	background: #fff;
}
.checked.chek_label:before
{
	background: #2186c5;
}
.focus.chek_label:before
{
	outline: 1px solid #222;
}
.fb_form_btn
{
	width: 100%;
	height: 50px;
	border: none;
	font: 700 1.25em 'Roboto';
	color: #fff;
	text-transform: uppercase;
}

#advice_box.sticky
{
	position: fixed;
	top: 0;
	right: 5%;
	width: 27%;
	z-index: 305;

	-moz-box-shadow: 0 1em 3em rgba(0,0,0,1);
	-webkit-box-shadow: 0 1em 3em rgba(0,0,0,1);
	box-shadow: 0 1em 3em rgba(0,0,0,1);
	filter: progid:DXImageTransform.Microsoft.shadow(direction=180, color=#000000, strength=10);
}
#advice_box.sticky .widget_content
{
	display: none;
	}

#slider img
{
	display: none;
}
#slider img.first
{
	display: block;
}

#scrollUp
{
	bottom: 8px;
	left: 8px;
	height: 53px;
	width: 53px;
	background-image: url(../img/scroll_up.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#scrollUp:hover
{
	background-position: 0 -53px;
}

nav ul li {
	padding: 0;
	background: #0672ab;
	height: 50px;
	line-height: 50px;
}
nav ul li a.trap
{
	text-decoration: none;
	height: 50px;
	line-height: 50px;
}
nav ul .trap:hover
,nav ul .trap.active
{
	background: #309fdb;
}

.trap
{
	-webkit-transform: skew(-20deg, 0);
	-moz-transform: skew(-20deg, 0);
	-ms-transform: skew(-20deg, 0);
	-o-transform: skew(-20deg, 0);
	transform: skew(-20deg, 0);
}

.trap > a
{
	padding: 0 3em;
	-webkit-transform: skew(20deg, 0);
	-moz-transform: skew(20deg, 0);
	-ms-transform: skew(20deg, 0);
	-o-transform: skew(20deg, 0);
	transform: skew(20deg, 0);
}

.filler
{
	width: 0;
}
.hide
{
	display: none;
}

html { font-size: 120%; }
/* ==========================================================================
   Media Queries
   ========================================================================== */

#menu_social_bar
{
	display: none;
}

/*FONTS*/

/*@media only screen and (min-width: 480px) {*/
	/*html { font-size: 120%; }*/
/*}*/
@media only screen and (max-width: 768px) {
	html { font-size: 80%; }
}
@media only screen and (min-width: 768px) {
	html { font-size: 80%; }
}
@media only screen and (min-width: 850px) {
	html { font-size: 90%; }
}
@media only screen and (min-width: 960px) {
	html { font-size: 100%; }
}
@media only screen and (min-width: 1050px) {
	html { font-size: 110%; }
}
@media only screen and (min-width: 1170px) {
	html { font-size: 120%; }
}
@media only screen and (min-width: 1260px) {
	html { font-size: 130%; }
}
@media only screen and (min-width: 1400px) {
	html { font-size: 140%; }
}



/*@media only screen and (min-width: 480px) {*/

	/*nav a {*/
		/*margin-bottom: 0;*/
	/*}*/

	/*nav li:first-child a {*/
		/*margin-left: 0;*/
	/*}*/

	/*nav li:last-child a {*/
		/*margin-right: 0;*/
	/*}*/

	/* ========================*/
		/*INTERMEDIATE: IE Fixes*/
	   /*======================== */
	/*.oldie nav a {*/
		/*margin: 0 0.7%;*/
	/*}*/
/*}*/

@media only screen and (min-width: 768px) {

	.main article {
		float: left;
		width: 65%;
	}

	.main aside {
		float: right;
		width: 30%;
	}

	#give_me_your_mail, .sml_subscribe input[name="sml_email"]
	{
		line-height: 1;
	}
	.sml_subscribe input[type="submit"]
	{
		font-size: 0.875em;
	}

}


@media only screen and (max-width: 600px) {
	
	

	#overslider
	{
		display: none;
	}
	.social_box
	{
		display: none;
	}
	nav ul {
		margin: 0;
		text-align: center;
	}
    .widget_content
    {
	    display: none;
    }
	.widget {
		margin-bottom: 1em;
	}
	h2 {
		margin: 0.5em 0 0.3em;
	}
	.project {
		margin-bottom: 1em;
	}
	.project img {
		display: none;
	}
	.project_title
	{
		display: block;
		position: relative;
	}
    .vote_box
    {
	    display: none;
    }

    .left_block
    {
	    float: none;
    }
	.right
	{
		text-align: left;
	}

	.write_comment {
		margin-left: 0;
	}

    .show_all_comments_wrapper
    {
	    margin-right: 2em;
    }
    .filler
    {
	    font-size: 0;
    }
	.show_full_post_wrapper
	{
		margin-bottom: 1em;
	}

	.blog_post.with_small_image .post_image {
		width: 36%;
	}
	.blog_post.with_small_image .post_wrapper {
		width: 56%;
		margin-left: 41%;
	}
    #after_advice
    {
	    text-align: center;
    }
	.main aside
    {
	    padding: 0;
    }
    #about_box
    {
	    position: relative;
	    width: 100%;
	    margin-top: 2em;
    }
	.wrapper {
		margin: 0 5%;
	}
    #name
    {
	    width: 100%;
	    display: block;
	    line-height: 1;
    }
	#name h1
	{
		margin-bottom: 0;
	}
	.under_logo{
		margin: 0 0 1em;
	}
    #descr
    {
	    width: 100%;
	    display: block;
	    text-align: left;
	    line-height: 1;
	    margin-bottom: 1.4em;
    }
    #menu_social_bar
    {
	    display: block;
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
    }
	#menu_social_bar .social_box
	{
		display: inline-block;
		text-align: right;
		top: 50%;
		margin-top: -19px;
		right: 0;
		width: 130px;

	}
	#menu_social_bar .social
	{
		margin: 0;
	}
}

@media only screen and (max-width: 730px) {
	.trap > a {
		padding: 0 2em;
	}
}
@media only screen and (max-width: 620px) {
	.trap > a {
		padding: 0 1em;
	}
}
@media only screen and (max-width: 550px) {
	#menu_social_bar
	{
		display: none;
	}
}

#menu_social_bar .vk
{
	background: url(../img/vk_blue.png) no-repeat 0 0;
}
#menu_social_bar .ok
{
	background: url(../img/ok_blue.png) no-repeat 0 0;
}
#menu_social_bar .fb
{
	background: url(../img/fb_blue.png) no-repeat 0 0;
}

.all_shadow
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,0.8);
	z-index: 1000;
	display: none;
}
.load_gif
{
	width: 50px;
	height: 50px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1001;
	margin: -25px 0 0 -25px;
	background: url(../img/ajax-loader-large.gif) no-repeat 0 0;
	-webkit-background-size: cover;
	background-size: cover;
	display: none;
}

.messeg_send
{
	width: 100%; 
	position: fixed; 
	top: 40%; 
	left: 0px; 
	z-index: 1001; 
	text-align: center; 
	display: none;
}
.messeg_send span{
	padding: 5px 35px; 
	background: #fff; 
	color: #000; 
	letter-spacing: -1px;
}


.open_proj_form
{
	cursor: pointer;
}

/*photogallery*/
.clear {
	clear: both;
}
.gallery {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.gallery li {
	float: left;
	margin: 0 10px 10px 0;
}

.gallery a {
	float: left;
	cursor: pointer;
	text-decoration: none;
}
.gallery img {
	float: left;
	border: 0;
}

/*photogallery*/
.ulogin_block:after
{
	content: "Написать от аккаунта в социальных сетях: ";
	float: left;
	margin: 0 15px 0 0;
	font-style: italic;
}




.my_widget{
	background-color: #ededed;
	position: relative;
	margin: 25px 0 0;
}
.widget_img{
	margin: 0px;
	padding: 0px;
}
.my_widget img{
	width: 100%;
}

.widget_polls-widget + .widget_polls-widget{
	margin: 0px;
}

.b_widget{
	position: relative;
	overflow: hidden;
	padding: 0px 5% 25px;
	color: #444;
	font-size: 0.875em;
}
.b_widget_white{
	padding: 0px 0 25px;
	background-color: #fff;
}
.b_widget p, .b_widget div{
	margin: 0px;
	padding: 0px;
}
.widget_button{
	text-align: center;
	background-color: #c92129;
	color: #fff;
	margin: 20px 0 0;
	padding: 15px 0;
	font: 700 1.25em 'Roboto';
	display: block;
}
.widget_button:hover{
	background-color: #a80c14;
}

div.b_widget_dsc{
	margin: 25px 0 0;
}

.my_widgettitle{
	margin: 0px;
	padding: 0 0 15px;
	background-color: #fff;
	color: #666;
}

p.widget_subtitle{
	margin: 0 0 0;
}
p.widget_subtitle_first{
	margin: 25px 0 0;
}


div.side_prog_itm{
	position: relative;
	overflow: hidden;
	margin: 25px 0 0;
}
.side_prog_img{
	width: 15%;
	float: left;
}

div.side_prog_main{
	margin: 0 0 0 20%;
}

.side_prog_main a{
	text-decoration: underline;
}

.good_link{
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}
.good_link td:first-child{
	width: 50px;
	padding: 5px 30px 0 0;
	vertical-align: top;
}

.good_link a{
	color: #0672ab;
	text-decoration: underline;
}

.side_prog_main_title{
	font-weight: 700;
}
.side_prog_main_dcs{
	font-style: italic;
}


/* ************************************************************* */
/* ***************** STYLE INPUT TYPE FILE ********************* */
 
.input_type_file_wrap{
	cursor: pointer;
	/*height: 34px;*/
	position: relative;
}
	.input_type_file_wrap input[type="file"]{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: -1;
		opacity: 0;
	}
	p.btn_select_file{
		margin: 0;
		padding: 5px 20px;
		font: 700 1em 'Roboto';
		cursor: pointer;
		display: inline-block;
		background-color: #0672ab;
		color: #fff;
		vertical-align: top;
	}
	p.btn_select_file:hover{
		background-color: #0672ac;
	}
	
	p.input_type_file_name{
		margin: 0 15px 0 0;
		display: inline-block;
		width: 60%;
		padding: 4px 5px;
		border: 1px solid #999;
		font-style: italic;
		font-family: 'Georgia';
		color: #999;
		vertical-align: top;
	}
	.input_type_file_wrap.focus .input_type_file_name{
		border: 1px solid #2186c5;
	}



:focus::-webkit-input-placeholder { color:transparent; }
:focus::-moz-placeholder { color:transparent; }
:focus::placeholder { color:transparent; }


